var weekdays= new Array("Domingo", "Lunes", "Martes", "Miercoles", "Jueves", "Viernes", "Sabado");
var months 	= new Array("Enero", "Febrero", "Marzo", "Abril", "Mayo", "Junio", "Julio", "Agosto", "Septiembre", "Octubre", "Noviembre", "Diciembre");
var today 	= new Date();
var weekday = today.getDay();
var monthday= today.getDate();
var month 	= today.getMonth();
var year 	= today.getFullYear();
weekday 	= weekdays[weekday];
month 		= months[month];
dateString	= (String(month))+"  "+(String(monthday))+" ,  "+(String(year));

function GetUserMenuDiv() {
	var lan		= parent.list.document.data.lan.value;
	var appid	= parent.list.document.data.appid.value;
	var user_id = parent.list.document.data.i8_user_id.value;
	var URL     = "../pl/get_user_menu_div.pl?lan="+lan+"&appid="+appid+"&i8_user_id="+user_id;
	var r = new XMLHttpRequest();
	r.open("GET",URL, true);
	r.onreadystatechange = function () {
		if (r.readyState != 4 || r.status != 200) return;
		var menuDiv = parent.list.document.getElementById("menu_div");
		menuDiv.innerHTML = r.responseText;
	};
	r.send();
}
function LoadDiv() {
	setTimeout("GetUserMenuDiv()",1000);
}